Quest Bot 3.00 BETA - Bug #1842

Travel setup issue.
2017-02-19 05:53 PM - loopy

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description

When setting up travel using the OgreBot: Travel Bell Everything looks fine in the step but its actually adding

in the Ogre console.

example of Questbot step: <Setting Name="Step-77">(77) C: |OgreBot: Travel_Bell| P1: |${Me.Name}| P2: |Butcherblock Mountains|

P3: |Exact match|</Setting>

In the OgreConsole it comes out like this : 19:07:09: lc -TravelBell "somenamehere" ""Butcherblock Mountains™ ""Exact

match""

History

#1 - 2017-02-22 12:32 PM - bjcasey

- Status changed from New to In Progress

#2 - 2017-02-22 05:16 PM - bjcasey

- Status changed from In Progress to Resolved

This will be available with Patch # 153.
